<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/main"
    android:background="@drawable/beijing">

    <!-- 应用图标：图片本身裁剪为圆角矩形 -->
    <ImageView
        android:id="@+id/iv_app_icon"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:src="@drawable/logo4"
        android:background="@drawable/shape_icon_round"
        android:scaleType="centerCrop"
        android:clipToOutline="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="120dp"/>

    <!-- 应用名称：图标正下方，水平居中 -->
    <TextView
        android:id="@+id/tv_app_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Wallisyn"
        android:textColor="@android:color/white"
        android:textSize="36sp"
        android:textStyle="bold"
        android:layout_below="@id/iv_app_icon"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"/>


    <TextView
        android:id="@+id/tv_loading_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="loading..."
        android:textColor="@color/white"
        android:textSize="14sp"
        android:layout_centerHorizontal="true"
        android:layout_above="@id/progress_bar"
        android:layout_marginBottom="24dp"/>

    <ProgressBar
        android:id="@+id/progress_bar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="48dp"
        android:indeterminate="true"
        android:indeterminateTint="@color/white" />


</RelativeLayout>